Subject: (urth) Short Story 24: The Island of Doctor Death and Other Stories

From: Marc Aramini <marcaramini at yahoo.com>
Date: Mon, 14 May 2012 20:35:39 +0000

The Island of Doctor Death and Other Stories
This was first published in Orbit in 1970. I am sure we have all read it, so my summary will be superficial. I am going to include a “Memorable Prose” section for this story and others like it, for this is where Wolfe’s content met his style pretty sublimely. I am also extremely happy with the Wolfe Wiki entry on this one, and I feel that it has been discussed at length, though I will focus a bit more on the meaning of names, in particular Tackman as a bough and Talar as an evergreen, otherwise I will endeavor to keep this brief. Also, I want to explore the statement by the girl at the party to Tackman: “I’m going to pretend you’re real” which I feel MUST be addressed.
This story is famous for its accidental mention as a Nebula short story award finalist by Isaac Asimov when No Award was granted that year, thus the joke that if he wrote "The Death of Doctor Island", Wolfe would certainly receive the pity vote.

Summary:
The young boy Tackman Babcock is alone on the shore, tracing his name in the sand with a branch which will so soon be erased by the tide. (What can make a man’s name writ in more solid, lasting stuff?)? 
His mother runs the House of 31 February, a mostly four story resort. He is unwelcome in the house and his mother’s friend Jason takes him into town in his jaguar. He sees a police officer with a gun on his hip and a timid dog, perhaps some of the motifs that will later reoccur in the “visualizations” of his story. Jason lets him go into a drug store, and when Tackman shows him a book, he puts it back on the rack but later produces it from his coat, stealing it for the boy. This is the book that Tackman will spend the rest of the story reading.
Tackman reads some of the night, of a Captain Ransom, a typical jack of all trades hero, coming to land on Doctor Death’s Island. Then Tackman wakes up to breakfast and makes coffee so his mother might be happy, to see Jason in the house. He goes to the beach alone and sees Captain Ransom, possibly a figment of his imagination and the hero of his book, land on shore, and talks with him. When he reaches out to him, Tackman seems older and more mature. Later Dr. Black comes by to see his mother, and it is clear that his aunts are hoping to minimize the presence of Tackman so that he will look past it to marry Barbara, Tackman’s mother. He takes them out to dinner and Tackman is sent out to be “out of the way” unattended. 
In the story, Dr. Death performs experiments much like those on the Island of Dr. Moreau, bringing beasts up to manlike awareness, including a baboon named Golo and a dog named Bruno. He has captured his enemy Talar of the long eyes, a beautiful pale girl who he will make more like a hideous beast. The friendly man beast Bruno does not like Talar, but Ransom, the hero of the story shipwrecked on Dr. Death’s Island, does. Later Talar is freed by Ransom and she wants to take him to her land of Lemuria, and reveals that her blood is ancient and she looks like a human, though others do not resemble them as much.
At a costume party later, Tackman hides under the table and watches the legs dance. Doctor Black is there as a doctor, and Jason as a pirate. Captain Ransom meets him at the bacchanalian party with the naked Talar at his side. A girl notices him and says that she will pretend he is real, and that this is her third trip, but she should have had a monitor. Talar’s guardians from the city are in the corners of the room, and the girl wants Tackman to summon them. Dr. Death shows up to dissuade this, and takes Tackman upstairs to see Dr. Black injecting his mother’s tracked arm. When Tackman goes back down, all the “imaginary” guests are gone save Golo the St. Bernard manbeast sitting silently out back.
The conclusion of the book that Tackman reads shows Lemurian bowmen inside refusing to yield as their buildings burn. Tackman is then being reassured by a woman and a man that in time his amphetamine addicted mother will be fine, that she mixed together the wrong drugs, and Dr. Black was trying to help her.? Dr. Death shows up and Tackman assures him he does not want the book to end, because Dr. Death will be killed and Ransom will leave Talar. Dr. Death assures them that starting the book again will start everything over again, and that it is the same with Tackman himself.

COMMENTARY: This is a fascinating look at how a lonely, isolated boy in childhood just coming to terms with right and wrong and the consequences of adult choices must gravitate to some form of escapist literature. It shows how important that early fiction can be in the stories we tell about ourselves as we seek to understand the world around us, and it is no coincidence that this story is told in the second person — Tackman Babcock, the you of the story, is of course a stand in for the reader — and he shows how we relate to stories. Indeed, his isolation leads him to create the friends he needs from the tale.
His first task is writing his name in the shore and the natural world, but it is soon erased by the sea. His name, as mentioned later, might mean bough, and he uses a stick to scribe his name, though winter comes to sea as well as land, and the stick will not flower in the winter of the natural world, leaving his name a temporary thing soon effaced, and his identity as a “part of nature” nebulous. This “identity” that is Tackman’s work, scribing his name and personality in a meaningful way, is later contextualized by Dr. Death — actors on a page, who can be re-read and immortalized in print that is distinctly separate from the natural world. In addition, Talar, whose name means Evergreen, is the imaginary opposite, guarded princess and high priestess of an ancient civilization, she is revered for her beauty, while Tackman, the bare branch, is shoved under tables, meant to be ignored, unloved, abandoned.
At first it is only natural that he empathizes with the simplistic “hero” of the story, Ransom, in black and white fashion. Yet rarely does a boy’s perspective stay so simple as he matures, and the sympathies for Doctor Death are more complex and “mature”, though Tackman does not age when he sees Dr. Death (perhaps because Doctor Death is not a romanticized hero to identify with, but someone tortured with obsession and moral ambiguity as real people are).
This metafiction of the Island of Doctor Death is not a dead end — the story is not unimportant because it is only a story? - rather, the story is of the ultimate importance because it both creates a coping mechanism, an escape, and an understanding for the events that are occurring in life, even if they don’t at first seem to jive too well with what is going on. “This is Wolfe’s first true masterpiece in my opinion, because it is looking at the reading process as one that creates intense PERSONAL meaning, and his introduction to the collection Endangered Species pretty much comes out and says that he is writing so that it may be important to a reader, perhaps a lonely one like Tackman Babcock.” I think no matter how many awards or recognitions his writing may have gotten Wolfe, his primary purpose in many many of his stories is the purpose of the story in this one — to contextualize reality in a meaningful way for a lonely reader.
There are some things that point to the entire thing being a story — the girl at the party who says to Tackman “I will pretend that you are real” and that it is her third trip there might imply something even more overtly metafictional — that Tackman is indeed some kind of virtual story to be read and experienced as Dr. Death hints at the end. However, I much prefer to think of the closing as? a Proustian sort of summation: Tackman will remember his early life and be able to contextualize it completely with maturity — he will see Jason’s insults and understand them, know that he was neglected and pushed aside, but will still be capable of being that boy in memory, both child and man, for that is the double edged sword of memory and time. 
It is interesting that Talar says that when a tree is very old some of the limbs of that tree will be twisted, implying that she is still beautiful and human but that other Lemurians (descended from humans but really no longer quite human?) might be a bit more twisted, and her evergreen nature greatly contrasts with the “winter” that comes to water as well as land in the memorable opening — the barren winter of isolation and aloneness Tackman must face, Talar existing in his imagination but still possibly a cruel and evil temptress compared to the loyal love of Golo.
The House of 31 February might be indicative of a simply impossible place — it seems like that date would be possible, just as it seems like Settlers Island and our scenario might be realistic, but February will simply never in reality reach that date. Is the girl at the party the “reader” of Tackman’s story?
Is Tackman real or just another story? Is it our job to write our own identity in a place more permanent that the beach, and will reading and empathizing with others help that task of self-identification when we have been neglected?
ON NAMES: Tack man — low german Tacke, denoting a bough or limb, or a hard worker. Babcock is less clear, some saying it is a derivation of bad cook, others that it has something to do with a little chicken and denotes Son of Bartholomew. There is function for the branch, which he tries to use to scribe his own name, but I have little context for the chicken or cook or Bartholomew aspect.
Talar is an Armenian name meaning Evergreen, which is very interesting in light of the sparse winter branch that is used to write Tackman Babcock at the beginning of the story. In light of the quote where she talks about her appearance, this is interesting: “You see me, and I might be a woman of your own people.”
“Very few girls of my people are as beautiful as you are, but otherwise, yes.”
“And for that reason I am high priestess to my people, for in me the ancient blood runs pure and sweet.” But it is not so with all — when a tree is very old, and yet still lives, sometimes the limbs are strangely twisted. Do you understand?
ALLUSIONS: Of course the animal to man vivisections of The Island of Doctor Moreau are obvious, as are the faithful and/or violent beast-man experiments. Also, Talar of the Long Eyes being from Lemuria, the lost continent, directly invokes that usage from both HP Lovecraft and Robert Howard. There is even a comparable fire at the end of The Island of Doctor Moreau. In that one, the hero escapes to his isolation, unable to fit in with society after seeing the beast-men and their fates — but perhaps in this one that has been inverted, and the story will help socialize Tackman to some degree, for his mother and aunts have failed him and see him as a burden to push aside while they are worried about getting his mother married off.
MEMORABLE PROSE:
“Winter comes to water as well as land, though there are no leaves to fall.” The waves that were a bright, hard blue yesterday under a fading sky today are green, opaque, and cold. If you are boy not wanted in the house you walk the beach for hours, feeling the winter that has come in the night; .. You turn your back to the sea, and with the sharp end of a stick found half buried write in the wet sand Tackman Babcock. Then you go home, knowing that behind you the Atlantic is destroying your work.
“Smash a barnacle with a stone and you will see inside the shape from which the beautiful barnacle goose takes its name.” There is a thin and flaccid organ which is the goose’s neck and the mollusc?s siphon, and a shapeless body with tiny wings. Settlers Island is like that.?
??Do you mean that you made these monsters? ?? ?made them? ? Did God make Eve, Captain, when he took her from Adam’s rib? Or did Adam make the bone and God alter it to become what he wished???
??If you start the book again we’ll all be back. — It’s the same with you, Tackie. You’re too young to realize it yet, but it’s the same with you.?
FUTURE ECHOES: This one has a lot of implications, and the island will serve as a symbol of young isolation and even insanity in all of Wolfe’s Island stories, where the themes will be subtly changed. The problems of a neglected and abused child run through the majority of Wolfe’s fiction, even major ones like The Book of the New Sun and the Wizard Knight, but especially in short fiction like The Death of Dr. Island, child abuse like “And when they appear”, in Peace, and in many many more works. The sexual exploitation of the young is perhaps most clear in Pirate Freedom and the Latro books, though it is present in many of Wolfe’s short stories. Here the abuse and neglect are not overtly sexual towards Tackman, but he is exposed to some very irresponsible sexual and drug related incidents.
Next up is The Packerhaus Method in Stories from the Old Hotel.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20120514/3c263efb/attachment-0001.htm>